	.hl-main {  text-decoration  : none; font-family: monospace; font-size:10px;}
	.hl-main:hover {font-family: monospace; font-size:10px; font-weight:bold;}
	.hl-default { color: #000000; }
	.hl-code { color: #7f7f33; }
	.hl-brackets { color: #009966; }
	.hl-comment { color: #7F7F7F; }
	.hl-quotes { color: #00007F; }
	.hl-string { color: #7F0000; }
	.hl-identifier { color: #000000; }
	.hl-reserved { color: #7F007F; }
	.hl-inlinedoc { color: #0000FF; }
	.hl-var { color: #0066FF; }
	.hl-url { color: #FF0000; }
	.hl-special { color: #0000FF; }
	.hl-number { color: #007F00; }
	.hl-inlinetags { color: #FF0000; }
	.hl-crlf { color: #FF0000;  font-size:6px;}
	.hl-error { color: #FF0000;} 
